
.carousel-inner > .item > img {
    margin: 0 auto;
}

div.sectionMeilleurVente{
    display: flex;
    flex-direction: column;
}

div.sectionMeilleurVente > p {
    font-size: 3rem;
    text-align: center;
    padding: 2rem;
}

div.sectionProductMeilleurVente {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

div.sectionProductMeilleurVente > div {
    margin: 10px;
}